/* -- heights -- */
html,
body 											{height:100%;}
/* -- Widths -- */
/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */
#wrap,
#footer-wrap									{max-width:1120px;min-width:755px;margin:0 auto;}
.container 										{margin:0;padding:0;}
.row 											{width:100%;position:relative;}
.row:before,
.row:after 										{content:"\0020";display:block;height:0;overflow:hidden;}
.row:after 										{clear:both;}
.onecol, 
.twocol, 
.threecol, 
.fourcol, 
.fivecol, 
.sixcol, 
.sevencol, 
.eightcol, 
.ninecol, 
.tencol, 
.elevencol 										{margin-right:3.8%;float:left;min-height:1px;}
.row .onecol 									{width:4.85%;}
.row .twocol 									{width:13.45%;}
.row .threecol 									{width:22.05%;}
.row .fourcol 									{width:30.75%;}
.row .fivecol 									{width:39.45%;}
.row .sixcol 									{width:48%;}
.row .sevencol 									{width:56.75%;}
.row .eightcol 									{width:65.4%;}
.row .ninecol 									{width:74.05%;}
.row .tencol 									{width:82.7%;}
.row .elevencol 								{width:91.35%;}
.row .twelvecol 								{width:100%;float:left;}
.row .twocol:last-child,
.row .threecol:last-child,
.row .fourcol:last-child,
.row .fivecol:last-child,
.row .sixcol:last-child,
.row .sevencol:last-child,
.row .eightcol:last-child,
.row .ninecol:last-child,
.row .tencol:last-child,
.row .elevencol:last-child,
.row .twelvecol:last-child,
.last											{margin-right:0px;}
.count1 										{width:100%;}
.count2 										{float:left;width:49.995%;}
.count3 										{float:left;width:32.995%;}
.count4 										{float:left;width:24.995%}
.onethird 										{float:left;width:32.995%;}
.twothirds 										{float:left;width:64.995%;}
/* -- Joomla article columns -- */
.cols-2 .item,
.cols-3 .item,
.cols-4 .item,
.cols-5 .item,
.cols-6 .item 									{float:left;margin-right:3.8%;}
.cols-2 .item 									{width:48%;}
.cols-3 .item 									{width:30.75%;}
.cols-4 .item 									{width:22.05%;}
.cols-5 .item 									{width:16.95%;}
.cols-6 .item 									{width:13.45%;}
.cols-2 .item.column-2,
.cols-3 .item.column-3,
.cols-4 .item.column-4,
.cols-5 .item.column-5,
.cols-6 .item.column-6							{margin-right:0;}
/* -- @end Joomla article columns -- */
img,
object,
embed,
video 											{max-width:100%;}
img 											{height:auto;}
/* -- Browser Secific Overrides -- */
/* msie6 */
.msie6 .count1 									{margin:1% 0 1% 1%;width:96%;}
.msie6 .count2 									{margin:1% 0 1% 1%;width:47.5%;}
.msie6 .count3 									{margin:1% 0 1% 1%;width:31.5%;}
.msie6 .count4 									{margin:1% 0 1% .5%;width:24%;}
/* msie7 */
.msie7 .count2 									{width:48%;}
.msie7 .cols-3 .item 							{width:27.5%;}
/* -- end Browser Secific Overrides -- */
/* Smaller screens */
@media only screen and (max-width:1024px) {
	#wrap,
	#footer-wrap								{max-width:940px;}
}